### Method

# CM Client set_pickle_key

#### Declaration [src]

    void
    cm_client_set_pickle_key (
      CmClient* self,
      const char* pickle_key
    )

#### Description [src]

Set the account pickle key. This key is used as the password to decrypt the encrypted pickle loaded from db, and so, this should be set before the db is set.

#### Parameters

`pickle_key`

  Type: `const char*`

  The pickle key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.